<%-- Include Payment related JS  here --%>
<script src="/cms-cps/newskiesm/js/jquery-1.4.2.min.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/jquery-ui-1.8.4.custom.min.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/jquery.ui.widget.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/jquery.ui.core.js" type="text/javascript"></script>
<script src="/cms-cps/common/js/utils.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/payment.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/genericFormValidation.js" type="text/javascript"></script>
<script src="/cms-cps/newskiesm/js/mbox.js" type="text/javascript"></script>
<%-- End of JS files --%>
